.infoBoxWrapper						{margin:0px 0px 9px 0px;padding: 0px 0px 0px 0px;}
.infoBoxWrapper.list 				{}
/* ************************************************************************************* */
.infoHeading,
.infoBoxHeading  			{color:#666666;font-weight:normal; font-size:2em;font-family: 'Quattrocento Sans', sans-serif;
  											 overflow:hidden;padding:20px 0px 21px 0px;margin: 0px 0px 5px 0px; position:relative;border:1px solid #e0dfdf; border-width: 0 0 1px 0;}
											 

#columnRight .infoBoxHeading  			{}											 
.infoBoxHeading a 			{color:#666666;}
.infoBoxHeading .title-icon	{background:url('../images/title-icon.gif') 0 0 no-repeat transparent; display:inline-block; width:4px; height:7px; position:absolute; top:16px; left:20px; display:none;}

.infoBoxWrapper .infoBoxContents 					{padding:10px 20px 19px 20px;}

.infoBoxWrapper.list .infoBoxHeading  				{}
.infoBoxWrapper.list .infoBoxContents 				{padding-right:10px;}													
/* ************************************************************************************* */
.prods_info .infoBoxWrapper 						{ margin-top:0px;}
.prods_info .infoBoxWrapper .infoBoxContents 		{padding:10px 20px 19px 20px;}

.infoContents,

.infoBoxContents 									{ color:#353535; overflow:hidden;}
/* ************************************************************************************* */
.infoBoxWrapper.box2 				 				{}
.infoBoxWrapper.box2 .infoBoxHeading 				{}
.infoBoxWrapper.box2 .infoBoxContents 				{padding: 15px 19px 12px 19px; border:1px soid #e0e0e0; border-width:1px 1px 1px 1px;}
/* ************************************************************************************* */
.infoBoxWrapper.box3  								{}
.infoBoxWrapper.box3 .infoBoxHeading				{}
.infoBoxWrapper.box3 .infoBoxHeading a				{}

.infoBoxWrapper.box3 .infoBoxHeading  				{}
.infoBoxWrapper.box3								{}
.infoBoxWrapper.box3 .infoBoxContents 				{padding: 20px 19px 20px 19px;}
/* ************************************************************************************* */
.infoBoxWrapper.box4a 				 				{background:url('../images/infoBoxWrapper_box4.gif') 0px 100% repeat-x transparent; margin-bottom:0px;}
.infoBoxWrapper.box4a .infoBoxHeading 				{border:1px solid #e0dfdf; border-width: 1px 0 0 0;background:url('../images/title_t.gif') 0px 0px repeat-x transparent;}
.infoBoxWrapper.box4a .infoBoxContents 				{padding: 10px 0px 9px 0px; border:1px soid #e0e0e0; border-width:0px 0 0 0px;}
.infoBoxWrapper.box4a  li.wrapper_prods {
    float: left;
    margin: 0px 0px 0px 5px;
    width: auto;
}
.infoBoxWrapper.box4a  ul							{margin: 0px 0px 0px 14px; width:100%;}
/* ************************************************************************************* */
.infoBoxWrapper.box4 				 				{background:url('../images/infoBoxWrapper_box4.gif') 0px 100% repeat-x transparent; margin-bottom:0px;}
.infoBoxWrapper.box4 .infoBoxHeading 				{border:1px solid #e0dfdf; border-width: 1px 0 0 0;background:url('../images/title_t.gif') 0px 0px repeat-x transparent;}
.infoBoxWrapper.box4 .infoBoxContents 				{padding: 10px 0px 9px 0px; border:1px soid #e0e0e0; border-width:0px 0 0 0px;}
.infoBoxWrapper.box4  li.wrapper_prods {
    float: left;
    margin: 0px 0px 0px 26px;
    width: auto;
}
.infoBoxWrapper.box4  ul							{margin: 0px 0px 0px 14px; width:100%;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxWrapper.box5 				 				{}
.infoBoxWrapper.box5 .infoBoxHeading 				{}
.infoBoxWrapper.box5 .infoBoxContents 				{padding: 15px 0px 9px 0px; border:1px soid #e0e0e0; border-width:0px 0 0 0px;}
.infoBoxWrapper.box5  li.wrapper_prods {
    float: left;
    margin: 0px 0px 0px 10px;
    width:auto;
}
.infoBoxWrapper.box5  ul							{margin: 0px 0px 0px -10px;}
.box5 .pic			{ margin-right:10px; float:left;}
/* ************************************************************************************* */

.infoBoxWrapper.cart_box  							{}
.infoBoxWrapper.cart_box .box_wrapper				{}
.infoBoxWrapper.cart_box .infoBoxHeading			{}
.infoBoxWrapper.cart_box .infoBoxHeading a			{}

.infoBoxWrapper.cart_box .infoBoxContents 		    {padding: 15px 19px 19px 19px;}

.infoBoxWrapper.cart_box .infoBoxContents 			{}
.infoBoxWrapper.cart_box .infoBoxContents strong	{}
.infoBoxWrapper.cart_box .infoBoxContents a			{ color:#353535;}
.infoBoxWrapper.cart_box .infoBoxContents a:hover	{}
.cart_box_separator									{border-bottom:1px solid #e1e1e1;padding: 0px 0px 5px 0px;}
.cart_price_box										{padding: 15px 0px 0px 0px;}
SPAN.newItemInCart 									{font-size:1em;color: #ff0000;}
a:hover SPAN.newItemInCart 							{color: #f25c06;}
/* ************************************************************************************* */
.infoBoxWrapper.banner								{margin:0px 0px 3px 0px;padding:0px; border:0px solid #e1e1e1;}
/* ************************************************************************************* */
.list .infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;position:relative;}

.list .infoBoxContents li, 
.list .infoBoxContents li a, 
.list .infoBoxContents li a font					{font-weight:normal; vertical-align:top;}

.infoBoxContents li a b						{font-weight:bold;}									
.infoBoxContents ul							{list-style:none;padding:0; margin:0; overflow:hidden;}
.list .infoBoxContents .categories				{margin:0px 0px 0px 0px;}
.list .infoBoxContents .bestsellers				{margin:0px 0px 0px 2px;}
.list .infoBoxContents .information				{margin:0px 0px 0px 0px;}
.list .infoBoxContents .manufacturers ul			{margin:0px 0px 0px 0px;}
.list .infoBoxContents li a strong,
.list .infoBoxContents li a 						{display:block; overflow:hidden;}
.list .infoBoxContents ul li .div 				{padding-left:19px;}

.list .infoBoxContents a						{}
.list .infoBoxContents li 					{ }
.list .infoBoxContents li:hover				{}
.list .infoBoxContents li a					{ text-decoration:none; font-size:1em;
									 	 padding:4px 0px 5px 23px; position:relative;}
.list .infoBoxContents li a:hover				{text-decoration:none;}
.list .infoBoxContents li a b					{ font-weight:bold;margin: -4px 0px -5px -23px;padding: 4px 0px 5px 23px;text-decoration:none;display:block;}
.list .infoBoxContents li a:hover b			{color:#7d7d7d;}

.list .infoBoxContents li .category_arrow		{position:absolute;width:12px; height:12px; top:7px; right:0px; line-height:0px; font-size:0px;}
.list .infoBoxContents li .list_bg  			{position:absolute; width:12px; height:12px; top:7px; left:0;line-height:0px; font-size:0px;}

.list .infoBoxContents li .list_bg,
.list .infoBoxContents li .category_arrow		{background:url('../images/bg_list.png') 0px 9px no-repeat transparent;}/**/

										
.list .infoBoxContents li .list_bg  				{background-position:0px 0px;}	
.list .infoBoxContents li:hover .list_bg  		{background-position:0px -12px;}										
.list .infoBoxContents li .category_arrow			{background-position:0 -24px;}
.list .infoBoxContents li:hover .category_arrow	{background-position:0 -36px;}										


.list .infoBoxContents li.last a					{border-top:0px solid #f0f0f0;}
/* ************************************************************************************* */
.list .infoBoxContents .bestsellers li 			{overflow:hidden;}
.list .infoBoxContents .bestsellers li:hover 		{}
.list .infoBoxContents .bestsellers li a 			{display:inline-block; width:164px;padding: 6px 0px 10px 9px;}
.list .infoBoxContents .bestsellers li b			{display:inline-block;float:left; color:#797979;padding: 6px 0px 10px 0px; font-family:Tahoma, Geneva, sans-serif;}
.list .infoBoxContents .bestsellers li a:hover 	{}
.list .infoBoxContents .bestsellers li .list_bg	{ display:none;}
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:20%; text-align:right;}
.infoBoxContents .text_search			{text-align:left; width:80%;}
.infoBoxContents .input					{color:#b9b9b9;margin:0px 0px 4px 0px;border:1px solid #ebeaea;background:#fafafa;height:20px; width:94%; line-height:19px; padding-left:5px; padding-right:5px;}

.infoBoxContents .advserch				{padding:5px 0px 0px 0px;}
.infoBoxContents .advserch a			{text-decoration:underline;font-size:1em; text-transform:lowercase;}
.infoBoxContents .advserch a:hover		{text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#333333;font-weight:bold;text-decoration:none; }
.infoBoxContents .name span a:hover			{color:#2d5064; text-decoration:underline;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#2d5064;font-size:1.083em;  line-height:1em; font-weight:bold;}
.infoBoxContents del							{color:#bold;font-size:1.083em;  line-height:1em; margin-top:0px; line-height:1em}
.cart_box
.infoBoxContents SPAN.productSpecialPrice 		{color:#353535; font-size:1.7em;}

.infoBoxContents .select					{width:100%; font-size:1em;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:8px 0px 5px 0px;vertical-align:top; text-align:left;}
.infoBoxContents .pic_padd							{padding:0px 0px 0px 0px; text-align:left; background:#fff;}
.infoBoxContents .desc_padd							{padding:7px 0px 7px 0px;}
.infoBoxContents .block_padd						{padding:0px 0px 11px 0px;}
.infoBoxContents .price_padd						{padding:4px 5px 4px 0px;vertical-align:middle; text-align:left; border-bottom:0px solid #e1e1e1;}
.infoBoxContents .price_padd b						{display:none; float:left; font-weight:normal;}

.infoBoxContents .button__padd .button_content2		{ float:left; }
.infoBoxContents .button__padd .button_content22	{ float:left;margin: 0px 6px 0px 0px;}




.infoBoxContents .stars_padd						{padding:5px 0px 0px 0px;}
/* ************************************************************************************* */
.box_icon					{display:block; float:left;padding:0px 20px 0px 0px;}
.box-padd					{padding: 5px 5px 3px 5px; overflow:hidden;}
.best_sellers .padd			{width:auto;}
.best_sellers_cat .padd			{width:230px;}
.best_sellers_cat 			{border-bottom:1px solid #e1e1e1;}
/* ************************************************************************************* */
.headerBoxWrapper			{}
.headerBoxContents			{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.Footer_BoxWrapper 									{width:200px;margin: 0px 0px 0px 0px;float:left;margin-right:20px;line-height:20px;}
.Footer_BoxWrapper h4								{padding: 0px 0px 19px 0px;margin: 10px 0px 0px 0px;}
.Footer_BoxWrapper h4								{color:#333333; font-size:1em; font-weight:bold; text-transform:uppercase;}
.Footer_BoxWrapper ul								{padding: 0px 0px 0px 0px;margin: 0px 0px 10px 0px; list-style:none;}
.Footer_BoxWrapper li									{padding: 2px 14px 0px 1px;}
.Footer_BoxWrapper li.red								{color: #3FA1CE;}
.Footer_BoxWrapper li a								{ display:inline-block;}

.Footer_BoxWrapper li a								{color:#999999; font-weight:normal; text-decoration:none;}
.Footer_BoxWrapper li.act a,
.Footer_BoxWrapper li a:hover						{color:#2d5064; text-decoration:none;}

.Footer_BoxWrapper li.first a						{background:none;}
/* ************************************************************************************* */
.banner_set						{list-style:none; overflow:hidden; padding:0;margin: 27px 0px 0px 25px; float:left;}
.banner_set	li					{ display:block;margin: 0px 0px 0px 20px;padding: 0px 0px 0px 0px;float:left;}
.banner_set	li a				{display:block;}
.banner_set	li.first			{float:left;}
.banner_set	li.last				{float:right;}
.banner_set	li.first.last		{float:left;}

.banner_side					{line-height:0em; margin-bottom:0px; float:right;}
.banner_pci						{ margin-bottom:30px; margin-top:30px; float:left;margin-right:0px;margin-left:25px;}
.banner_logistic				{ margin-bottom:0px;float:left;}
.banner_copyright				{ margin-bottom:0px; float:right;width:1021px;text-align:right; margin-top:0px;height:180px;}
.banner_copyright_bottom		{ margin-bottom:80px; float:right;width:1021px;text-align:center; margin-top:0px;border-top:1px solid #b3b3b3;height:180px;}
.banner_cert					{float:left; padding:0 52px 0 0;height:120px;margin-top:0px;}



.banner_footer					{ margin-top:23px;margin-bottom:0px; float:right;width:492px;border:1px solid #e0dfdf;}
.banner_footer .payone			{ margin-top:0px;margin-left:20px;float:left;width:250px;color:#808080;}
.banner_footer .paytwo			{ margin-bottom:8px;float:right;}
/*.banner_logsitik				{float:left;margin-top:-40px; margin-bottom:23px; width:492px;}*/
.banner_logsitik				{float:left;margin-top:-40px; margin-bottom:23px; width:492px;height:30px;}

.banner,
.banner_set	li					 {line-height:0; font-size:0;}

.bookmarks 						{width:100%; float:none; overflow:hidden;}
.bookmarks .infoBoxWrapper		{float:left; margin-right:0px;}



.infoBoxContents .border_prods	{padding: 0px 0px 10px 0px;overflow:hidden;}

.infoBoxContents .prods_padd		{padding: 0px 0px 0px 0px;}

.tool_tip						{position:absolute; right:10px; top:10px; width:100px; height:120px; background:#666; border:1px solid #333; display:none;}


/* new styles for footers - added by SD 22.09.2014  */

.Footer_BoxWrapper_info_2{
    float: left;
    line-height: 20px;
    margin: 0 10px 0 0;
    width: 190px;
}

.Footer_BoxWrapper ul li{
    list-style-image: url(../img/arrow_grey_bestellgedingungen.png);
	margin-left:12px;
    padding-left: 1px;
    
}

.Footer_BoxWrapper_info_2 ul li{
    list-style-type:none;
	margin-left:0px;
    padding-left: 1px;
    
}

.Footer_BoxWrapper_info_2 li.red {
    color: #3fa1ce;
}

.Footer_BoxWrapper {
    float: left;
    line-height: 20px;
    margin: 0 20px 0 0;
    width: 420px;
}

.banner_footer {
    border: 0px solid #e0dfdf;
    float: left;
    margin-bottom: 0;
    margin-top: 0px;
    width: 300px;
}


.banner_footer .paytwo{
    margin-left:-200px;
    margin-top:20px;
    float: left;
    width:600px;
    height:70px;
}


.new_paylogo_style_sd{
   
    float: left;
    margin-bottom: 8px;
    width:600px;

}

.new_paylogo_style_sd_2{
    margin-top:-52px;
    float: left;
   
    width:600px;

}
